@charset "UTF-8";
/* CSS Document */

body, hlml, html a, h1, h2, h3, h4, h5, a, p, span {
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	font-family: 'Lato', sans-serif;
    font-weight: 300;}

.footer-container #newsletter_block_left h4, .footer-container #social_block h4 {
	font-family: "Kaushan Script", cursive !important;
	font-weight: 400 !important;
	font-size: 24px !important;}
	
#left_column h2.title_block, #left_column p.title_block, #center_column .cat-name, #stores #center_column h1.page-heading, #sitemap #center_column h1.page-heading {
	/*font-family: "Lato", sans-serif !important;*/
	font-weight: 400 !important;
	font-size: 22px;
	text-transform:none !important;
	letter-spacing:0.4px;}
	
.rte h1, .rte h2 {}

h2, .h2 {
    font-size: 22px;
}
@media (max-width: 414px) {
	h2, .h2 {
	 font-size: 18px;
	
} }

#index .columns-container{}
#index h2 {/*color: #3a3939;*/ color: #000000;
    font-size: 21px;
    line-height: 23px;
    margin-bottom: 0;
    margin-left: 10px;}
#index h3 {/*color: #3a3939;*/ color: #000000;
    font-size: 14px; margin-top:2px;
    margin-bottom: 0;
    margin-left: 10px;}

@media (min-width: 468px) and (max-width: 767px) {
    #index h2 { font-size: 18px !important;}
	#index h3 { font-size:13px !important;
	}}
@media (max-width: 467px) {
    #index h2 { font-size: 16px !important;}
	#index h3 { font-size:12px !important;
	}}

#center_column { padding:0!important;}

@media (min-width: 467px) {
	#center_column.col-sm-9 { width: 100%!important;
	}}
@media (max-width: 415px) {
    #htmlcontent_home .htmlcontent-item-3, #htmlcontent_home .htmlcontent-item-5 { clear: left;}
    #htmlcontent_home .col-xs-4 {width: 50% !important;}
    #htmlcontent_home .htmlcontent-item-1, #htmlcontent_home .htmlcontent-item-3, #htmlcontent_home .htmlcontent-item-5 { padding-right: 1% !important;}
    #htmlcontent_home .htmlcontent-item-2, #htmlcontent_home .htmlcontent-item-4, #htmlcontent_home .htmlcontent-item-6 { padding-left: 1% !important;} 
}

#htmlcontent_home { width:100%; padding:0; margin:0px;}	
#htmlcontent_home ul li {padding: 15px 0px !important;}
	

@media (min-width: 675px) {}
	
#htmlcontent_home ul {margin: 0 auto;
    text-align: center;}
	
#htmlcontent_home ul .item-html{ text-align:left; padding-left:00px;}


@media (min-width: 1200px) and (max-width:1279px) {
	#htmlcontent_home ul .item-html{padding-left:10px;}
	}


h1, h2, h3 {
    margin-bottom: 9px;
    margin-top: 10px;
}
p { line-height:1.6em; font-weight:400;}

em { font-style:italic;}

.breadcrumb { margin:0 0 13px 1%; width:98.5%; display:none;}



.content_sortPagiBar .sortPagiBar #productsSortForm {  float: right;
    margin-bottom: 10px;
    margin-right: 20px;}

#columns { padding-top:0px;}

#header_logo .logo {/*padding:0 0 4px 12px;*/}

/*#header #search_block_top .btn.button-search {
	background: none ;
	}
*/
/*#header #search_block_top .btn.button-search:hover {
	background: /*rgb(22, 173, 170);
	}*/
#header #currencies-block-top div.current:hover,
#header #currencies-block-top div.current.active,
#header #languages-block-top div.current:hover,
#header #languages-block-top div.current.active {
	/*background: none repeat scroll 0 0 #FFF ;*/	
}

#header #currencies-block-top ul li.selected,
#header #languages-block-top ul li.selected, #header #languages-block-top ul li.selected span,
{
 background: none repeat scroll 0 0 rgb(255, 255, 255) /*rgb(22, 173, 170)*/;color:#000 !important;
}
#header #languages-block-top .current.active span; #header #languages-block-top .current.active:hover span{ color:#000;}

#header #first-languages .selected {display:none;}
#header #currencies-block-top ul li:hover a,
#header #languages-block-top ul li:hover a {background: none repeat scroll 0 0 rgb(22, 173, 170) }



.top-pagination-content { display:none;}

/*** Main NAV ***/

.rm-trigger { top:14px !important; left:16px !important;}

a, a:focus, a:hover { outline:none;}

#block_top_menu .sf-menu {
   /* background: none repeat scroll 0 0 #333; 
    border-bottom: 3px solid #333;*/
	}

#header .sf-menu > li {
    /* background: none repeat scroll 0 0 #f6f6f6;
   border-right: 1px solid #d6d4d4;*/
}

.content_sortPagiBar .sortPagiBar .nbrItemPage { width:100%; display:none;}

.submenu-container .cat-28 a.sf-with-ul { 	background-image: url("http://be-ez.com/live/img/c/28-0_thumb.jpg"); background-position: -6px center; padding-left:55px;}
.submenu-container .cat-29 a.sf-with-ul {	background-image: url("http://be-ez.com/live/img/c/29-0_thumb.jpg"); background-position: -15px center; padding-left:40px;}
.submenu-container .cat-30 a.sf-with-ul {	background-image: url("http://be-ez.com/live/img/c/30-0_thumb.jpg"); background-position: -22px center; padding-left:25px;}
	
.submenu-container .cat-28 a.sf-with-ul, .submenu-container .cat-29 a.sf-with-ul, .submenu-container .cat-30 a.sf-with-ul 
		{ 	background-repeat: no-repeat;
			display: block;
			height: 36px;
			overflow: visible;
			padding-top: 5px;
						}
											
@media (max-width: 991px) {
	.submenu-container .cat-28 a.sf-with-ul, .submenu-container .cat-29 a.sf-with-ul, .submenu-container .cat-30 a.sf-with-ul 
		{ 	font: 500 12px/14px "Open Sans", sans-serif;
				} }										

/*#block_top_menu .sf-menu > li:last-child { background: none repeat scroll 0 0 #ff6600;}*/

/*** Logo Position (l.5510) ***/
header .row #header_logo {
    padding-top: 13px !important; z-index:10;
}
@media (max-width: 767px) {
header .row #header_logo {
 margin: 0 auto;
    padding-top: 13px !important;
    text-align: center;
    width: 150px;
    z-index: 10;
}}

.sortPagiBar h1.page-heading, .sortPagiBar .productsSortForm, .sortPagiBar .selectProductSort,  .sortPagiBar ul.display { display:none !important; }

.nbrItemPage .selector1 { margin: 10px auto 6px; width: 162px; display:none;}

#block_top_menu .sf-menu > li:first-child > a:first-child { pointer-events: none;}


/*** HOME TABS ***/


#slider_row { display:none; }
#index #slider_row { display:block;}

 #home-page-tabs > li a {
	font: 600 14px/18px "Open Sans", sans-serif;
	}

/*** Product TABS ***/
/* PB : MOVED TO PRODUCT.CSS */


/*** Social Block ***/
.btn-google-plus, .btn-facebook, .btn-twitter, .btn-pinterest {
		float:left; margin-right:6px;
width: 36px; height: 36px;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
border:none !important;
font-size:0 !important;
}

.btn-google-plus {
	background-image: url("../img/Google-gris.png");
	background-position:center;
	background-repeat:no-repeat;
	}
.btn-google-plus:hover {
	background-image: url("../img/Google-color.png");
	background-position:center;
	background-repeat:no-repeat;
	background-color: transparent !important;
	}
	
.btn-facebook { background:url("../img/Facebook-gris.png");
	background-position:center;
	background-repeat:no-repeat;
	}
.btn-facebook:hover { background:url("../img/Facebook-color.png");
	background-position:center;
	background-repeat:no-repeat;
	background-color: transparent !important;
	}
	
.btn-twitter { background:url("../img/Twitter-gris.png");
	background-position:center;
	background-repeat:no-repeat;
	}
.btn-twitter:hover { background:url("../img/Twitter-color.png");
	background-position:center;
	background-repeat:no-repeat;
	background-color: transparent !important;
	}

.btn-pinterest{
	background:url("../img/Pinterest-gris.png");
	background-position:center;
	background-repeat:no-repeat;}
.btn-pinterest:hover{
	background:url("../img/Pinterest-color.png");
	background-position:center;
	background-repeat:no-repeat;
	background-color: transparent !important;}
	
	
/*.footer-container #footer #social_block ul li.google-plus a::before {
	background:url("../img/Google-gris.png");}*/

/*** Search Block ***/


.form-control:-moz-placeholder {
  color: #666666; }
.form-control::-moz-placeholder {
  color: #666666; }
.form-control:-ms-input-placeholder {
  color: #666666; }
.form-control::-webkit-input-placeholder {
  color: #666666; }

#search .page-heading.product-listing {/* padding-left: 15px;*/ float:none; margin-top:10px;}
#search .page-heading span.heading-counter { float:right;}
#search #left_column.col-sm-3 { width: 100%; padding-left: 0px;}
  
/*** HOME ***/
@media  (min-width: 1170px) {
	#htmlcontent_top {	display: block;
						float:left;
						text-align:center;
						width:1170px;
    					max-width: 1170px !important;
						}
	#htmlcontent_top ul li { width:50%;}
					
	#homepage-slider.col-xs-8 { width:1170px;}
		}
 
 
 
#home-page-tabs {margin: 0 auto; text-align: center; width:100%; DISPLAY:NONE;}
#home-page-tabs li { width:49.5%; margin: 0 auto; text-align: center; margin:10px auto !important;}
#home-page-tabs li a {}
#home-page-tabs li, #home-page-tabs li > a {  text-align: center !important; border:none !important;}
#home-page-tabs > li:first-child a {background-color: #333; color:#FFF; padding:10px; margin-top:-9px; margin-bottom:0px; }
#home-page-tabs > li:last-child a { background-color: #333; color:#FFF; padding:10px; margin-top:-9px; margin-bottom:0px; }

#home-page-tabs > li.active a, #home-page-tabs > li a:hover { background-color: rgb(22, 173, 170);}

#htmlcontent_home a {  }
#htmlcontent_home a img { opacity:1; filter: alpha(opacity=100); transition: all .2s ease-in-out;  /* For IE8 and earlier */}
#htmlcontent_home a:hover img { opacity:0.8; filter: alpha(opacity=80); transform: scale(1.05);/* For IE8 and earlier */}

#htmlcontent_home .htmlcontent-item-1,
 #htmlcontent_home .htmlcontent-item-2,
  #htmlcontent_home .htmlcontent-item-3 { padding-top:5px;}
@media (min-width: 415px) {
#htmlcontent_home .htmlcontent-item-4{ clear: left;}
}

@media (min-width: 415px) and (max-width: 1170px)  {
    #htmlcontent_home .htmlcontent-item-1, #htmlcontent_home .htmlcontent-item-4 {
        padding-right: 1% !important;}
    #htmlcontent_home .htmlcontent-item-3, #htmlcontent_home .htmlcontent-item-6 {
        padding-left: 1% !important;}
    #htmlcontent_home .htmlcontent-item-2, #htmlcontent_home .htmlcontent-item-5 {
        padding-left: 0.5% !important;
        padding-right: 0.5% !important;}
}

#htmlcontent_home .htmlcontent-item-4,
 #htmlcontent_home .htmlcontent-item-5,
  #htmlcontent_home .htmlcontent-item-6 { padding-bottom:30px !important;}
  
@media (min-width: 1280px) {  
#htmlcontent_home .htmlcontent-item-1 .boximg,
 #htmlcontent_home .htmlcontent-item-2 .boximg,
  #htmlcontent_home .htmlcontent-item-3 .boximg {width: 352px; height: 269px; overflow:hidden; display:block;}

#htmlcontent_home .htmlcontent-item-4 .boximg,
 #htmlcontent_home .htmlcontent-item-5 .boximg,
  #htmlcontent_home .htmlcontent-item-6 .boximg {width: 352px; height: 269px; overflow:hidden; display:block;}

#htmlcontent_home ul li { overflow:hidden; margin: 0px; padding: 0;}

#htmlcontent_home .htmlcontent-item-1 .boximg, #htmlcontent_home .htmlcontent-item-4 .boximg { display:block;}

#htmlcontent_home .htmlcontent-item-2 .boximg, #htmlcontent_home .htmlcontent-item-5 .boximg { margin: 0 auto;}
#htmlcontent_home .htmlcontent-item-2 .item-html, #htmlcontent_home .htmlcontent-item-5 .item-html { padding-left:28px;}

#htmlcontent_home .htmlcontent-item-3 .boximg, #htmlcontent_home .htmlcontent-item-6 .boximg { display:block; float:right;}
#htmlcontent_home .htmlcontent-item-3 .item-html, #htmlcontent_home .htmlcontent-item-6 .item-html { display:block; float:left; padding-left:53px;}
}

#htmlcontent_home ul li img { height:inherit; width:inherit; }

/*** Left Column ***/
#left_column { padding-top: 6px;}
#categories_block_left h2 { margin-top:0px !important; margin-bottom: 0 !important; padding: 3px 5px 19px 18px !important; color: rgb(22, 173, 170);}

#left_column .title_block { padding: 5px 5px 8px 18px; border-top: none; background:none; color: /*rgb(22, 173, 170)*/ #000; }

.block .title_block, .block h4 {}

#stores .center_column h1 { margin:20px 0 0 0!important;}

#stores_block_left .title_block a { display: none;}
#stores_block_left .block_content.blockstore { text-align:center;}

#stores_block_left .block_content.blockstore div a:hover { background: none; background-color: rgb(22, 173, 170); }

#stores_block_left .block_content.blockstore .button.button-small { 
	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
	}
#stores_block_left .block_content.blockstore .button.button-small span { background: none; border:none; }
#stores_block_left .block_content.blockstore .button.button-small a:hover span { background: none; background-color: rgb(22, 173, 170); border:none;}
 
@media (max-width: 767px) { 
	#stores_block_left { display:none;} }


/*** List Product ***/ 

.content_scene_cat .cat_desc { background-color: rgba(226,226,226,0.7); color: #000; margin-left: 50%; margin-top:50px;}
.content_scene_cat .cat_desc .rte h6 {font-size: 54px; font-weight:200; letter-spacing:2px;}
.content_scene_cat .cat_desc .rte p { font-size:14px;}

@media (max-width: 980px) {
.content_scene_cat .cat_desc {
	margin-left: 0;
    margin-top: 0px;
	background-color: rgba(226,226,226,0.7) 
	} }

.new-box, .sale-box { z-index:999;}
/*.new-label, .sale-label { background: none repeat scroll 0 0 #333;}*/


.button.lnk_view { display:block; }

.page-heading span.heading-counter { float: left; margin: 0px;
	font-family: "Lato", sans-serif !important;
	font-weight: 400 !important;
	font-size:16px;
	letter-spacing:0.4px;
	text-transform: none;
	color:/*rgb(22, 173, 170)*/ #000;
	margin-top: 10px;}

.page-heading.product-listing { display: block; float: left; margin-right: 0%; margin-top:1px;}

	@media (max-width: 980px) {
		h1.page-heading.product-listing { margin: -11px 0 0 -8px; padding-bottom: 6px;}
		.content_sortPagiBar .sortPagiBar .nbrItemPage { float:left; margin:0;}
		
		.page-heading span.heading-counter { font-size:14px; }
		.selector1 label, .content_sortPagiBar .display li.display-title, #uniform-nb_item span { font-size:80%; }
	}
	
	
	@media (max-width: 767px) {
	.page-heading.product-listing { margin-right: 5%;}
	.content_sortPagiBar .sortPagiBar #productsSortForm { float:right; margin: 0px; } }
	
	@media (max-width: 479px) {
	.content_sortPagiBar .sortPagiBar #productsSortForm { float:right; margin:5px 5px 5px 0px; } }
	
	@media (max-width: 472px) {
		.content_sortPagiBar .sortPagiBar { display:none; } }
		
.content_sortPagiBar .sortPagiBar { padding: 0px 8px 0; /* border-top: 5px solid #333; background: none repeat scroll 0 0 #f6f6f6;*/ }

.sortPagiBar { display:none;}
 
/*** Page Product ***/
 #product_condition { display:none !important;} 
 #subcategories { display:none;}
.category-24  #subcategories { display: block;}
/*** CMS ***/

#cms .rte h1, #cms .rte h2, #stores #center_column h1.page-heading, #sitemap #center_column h1.page-heading {
	border-top: /*5px solid #1b94b7*/ none;
	border-bottom: 1px solid #d6d4d4;
	margin:0 0 16px;
	padding: 10px 5px 18px 18px !important;
	background: none;
	background-color: transparent; }
	
	
#cms .rte p { padding: 0 9px;} 
 
/*** BUTTON (l.5747)***/

.button.lnk_view span, .button.lnk_view span:hover  {
	background: transparent url("../img/pastille-cart.png")  center no-repeat;
	background-color: transparent !important;
	border: none !important;
	height:48px;
	font-size:0;
	}
#index .button.lnk_view span, #index .button.lnk_view span:hover  { display:none;}

.button.button-medium.bt_compare:disabled {
 
  color: #fff;
  padding: 0;
  background: #f6f6f6;
  background: -moz-linear-gradient(top, rgb(246, 246, 246) 0%, #CCCCCC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(246, 246, 246)), color-stop(100%, #CCCCCC));
  background: -webkit-linear-gradient(top, rgb(246, 246, 246) 0%, #CCCCCC 100%);
  background: -o-linear-gradient(top, rgb(246, 246, 246) 0%, #CCCCCC 100%);
  background: -ms-linear-gradient(top, rgb(246, 246, 246) 0%, #CCCCCC 100%);
  background: linear-gradient(to bottom, rgb(246, 246, 246) 0%, #CCCCCC 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='rgb(246, 246, 246)', endColorstr='#CCCCCC',GradientType=0 );
  border: 1px solid;
  border-color: #d6d4d4;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }

 .button.button-medium.bt_compare:disabled span {
    display: block;
    padding: 10px 10px 10px 14px;
    border: none;
    border-color: rgb(246, 246, 246); }

.button.button-medium {
  font-size: 15px;
  font-weight: 400;
 /* text-transform:uppercase;*/
  letter-spacing:0.4px;
  line-height: 10px;
  color: #fff;
  padding: 0;
  background:none;
  background-color:#000;
 /* background: rgb(22, 173, 170);
  opacity: 0.6;
  border: 1px solid;
  border-color: #777;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;*/ }

 .button.button-medium span {
    display: block;
    padding: 17px 50px 18px 56px;
    border: none;
	}
#layer_cart .button-container .button.button-medium span {
    padding: 21px 8px 22px 14px;
	}

.button.button-medium:hover {
    background-color:  rgb(22, 173, 170);
	/*opacity: 0.9;
  	border: 1px solid;
  	border-color: #777;
	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;*/  }
	
.shop-cart-heading .standard-checkout{ position:absolute; top:14px; right:90px;}

@media (min-width: 479px) and (max-width: 767px) {
	.shop-cart-heading .checkout-button-top { right:0;}
	.shop-cart-heading .checkout-button-top span{ padding:17px 0px 18px 8px;}
	}

@media (max-width: 478px) {
	.shop-cart-heading .checkout-button-top { display:none !important;}
	.cart_navigation .standard-checkout span{ padding:17px 0px 18px 8px;}
	#order-detail-content #cart_summary td.cart_quantity > .cart_quantity_button a { float: left; }
	}
	
	#order .delivery_option > div > table.resume td.delivery_option_radio,
      #order-opc .delivery_option > div > table.resume td.delivery_option_radio {
        width: auto;
        padding-left: 0;
        padding-right: 0;
        text-align: center; }
	#order .delivery_option > div > table.resume td.delivery_option_logo,
      #order-opc .delivery_option > div > table.resume td.delivery_option_logo {
        width: auto;
        padding-left: 21px; }
      #order .delivery_option > div > table.resume td.delivery_option_price,
      #order-opc .delivery_option > div > table.resume td.delivery_option_price {
        width: auto; min-width:78px; }
		
	#order .delivery_option > div > table.resume td { padding:0px 0px 0px 5px;}	
	
	.delivery_options {}
	.order_carrier_content.box { padding: 14px 6px 13px}

/* PRODUCT TABS (AND MORE INFO BLOCK)  */
  .idTabs {
  list-style-type:none;
  margin-top:20px;
  }

  ul.idTabs li {
  float:left;
  margin-right:-1px;
  margin-bottom:8px;
  }

  .idTabs a {
  color: rgb(22, 173, 170);
  text-transform:uppercase;
  font-family:"Open Sans",sans-serif;
  font-weight:600;
  font-size:14px;
  line-height:18px;
  position:relative;
  border:1px solid #d6d4d4;
  background:#fbfbfb;
  margin:0 0 20px;
  padding:8px 20px 8px;
  }
  @media (max-width: 414px) {
	  .idTabs a {
		  font-size:12px;
		  padding:14px 10px 17px;
		  line-height:51px;	
  } }


  .idTabs a:hover { text-decoration:underline; }
  .idTabs a:focus { text-decoration:none; }

  #more_info_sheets .product_desc .block_description {
  float:left;
  margin-left:10px;
  width:420px;
  }

  #more_info_sheets .product_desc .clear_product_desc {
  clear:both;
  height:0;
  line-height:0;
  }

  .idTabs .selected,#header .sf-menu > li.sfHover > a,#header .sf-menu > li > a:hover,#header .sf-menu > li.sfHoverForce > a {
  /*color:#fff;
  background-color:#000000;

  background-color:#16adaa; TURQUOISE
  background-color: rgb(22, 173, 170);  BLUE	 */
  border: none;
  }

  #idTab1 { background-color:#FFF;
  border:1px solid #d6d4d4;
  padding: 10px 20px; }


/***    Related Products     ***/

section.page-product-box .product-box:hover{ background-color: #f6f6f6; height: 310px; }
section.page-product-box .product-box .product-image { background-color: transparent;}

.bx-wrapper .bx-controls-direction a { height: 25px !important;}
.bx-next::before, .bx-prev::before { content: none!important;}
		
/***--------------------- CONTACT ---------------------***/
#contact .contact-form-box .col-md-9 { padding-left:0px !important;}

/***   ***/
#pagination_previous_bottom {}

.top-pagination-content ul.pagination li.active > span, .bottom-pagination-content ul.pagination li.active > span{ width: 28px; height: 28px;  -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px;}

.top-pagination-content ul.pagination li > a, .top-pagination-content ul.pagination li > span, .bottom-pagination-content ul.pagination li > a, .bottom-pagination-content ul.pagination li > span{width: 28px; height: 28px;  -moz-border-radius: 14px; -webkit-border-radius: 14px; border-radius: 14px;}	

.top-pagination-content ul.pagination li > a span, .top-pagination-content ul.pagination li > span span, .bottom-pagination-content ul.pagination li > a span, .bottom-pagination-content ul.pagination li > span span{ border:none !important; color:#FFF; }

.bottom-pagination-content ul.pagination li.disabled span, .bottom-pagination-content ul.pagination li.pagination_previous a  { width: 60px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;}


/*******************************************************************
					Cart Summary-Process
********************************************************************/
.shop-cart-heading { padding:5px 20px; background-color:rgb(226,226,226); opacity:0.8;}
h1#cart_title { font-size:28px; margin-top:6px;}

input.cart_quantity_input { display: inline-block; }
.cart_quantity .button-minus { float:left; display:block; width: 40px;}
.cart_quantity .button-plus { float:right; display:block; }
.cart_description .product-name { text-align:left;}
#cart_summary tbody td.cart_unit, #cart_summary thead th.cart_unit { padding-right:32px;}

.icon-plus { background: transparent url("../img/carre-plus1.png") no-repeat 0% 0%; width: 40px; height: 40px;}
.icon-plus:hover { background: transparent url("../img/carre-plus2.png") no-repeat 0% 0%;}

.icon-minus { background: transparent url("../img/carre-moins1.png") no-repeat 0% 0%; width: 40px; height: 40px;}
.icon-minus:hover { background: transparent url("../img/carre-moins2.png") no-repeat 0% 0%;}

.btn.button-plus span, .btn.button-minus span {
    background-color: transparent;
    display: block;
    font-size: 14px;
    padding: 0px 0 0;
    text-align: center;
    vertical-align: middle;
}

/*** FOOTER ***/
#footer #block_various_links_footer { display: none;}
#footer .bottom-footer div { border-top:none !important;}
#footer .bottom-footer { /*bottom:-25px !important;*/}
#footer .bottom-footer a{ display: block; float: right!important;  margin-left: 18px;}

.footer-container #footer .footer-block { margin-top: 20px;}

.footer-container #footer #social_block ul li a:hover { color:#ffffff;}

.footer-container #footer #social_block ul li a { font-size:24px;}

.footer-container #footer .bottom-footer div {}

.bottom-footer .catch-phrase { display: block;
    float: left;
    margin-left: 00px;
    margin-top: 0;
    padding: 0 !important;}
	

@media (max-width: 479px) {
	#footer .bottom-footer > div { font-size:14px; padding:6px 0 0 10px !important; }
	#footer .bottom-footer a { 
	 display:block;
	 float:left !important;
	 width: auto;
	 margin-left:0px!important;
	 padding-top:12px;
	 padding-right:18px; }
}

/* --- iPhone Menu --- */
.rm-pannel * { display:block;}